doctype html
html(ng-app="myApp")
	head
		title Angular Template
		link(rel="stylesheet", href="//maxcdn.bootstrapcdn.com/bootstrap/3.3.1/css/bootstrap.min.css")
		script(src="//code.angularjs.org/1.3.8/angular.min.js")
		script(src="js/app.js")
		style body{ margin-top: 10px; }
	body
		.container
			block container